@use '@angular/material' as mat;
@import "theme";

// Include non-theme styles for core.
@include mat.core();

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

// Include all theme styles for the components.
@include mat.all-component-themes($theme);

@include mat.typography-hierarchy($theme);
